/* Gift Trader */
* :focus { outline: 0; }
* {
margin:0px;
padding:0px;
}
td { 
	padding:3px;
	font-size:11px;

}
td.order {
	padding:4px;
	font-size:13px;

}
.order h2{
	margin:0px 2px;
	font-size:13px;
	color:#FFF;
	font-weight:bold;

}
p {
margin:8px 0 6px 0;
}
img {
	border:none;
}
.colright li, .box li, .col2 li, .leftnav .cola li {
	list-style-image: url(images/gr-arrow.png);
	line-height: 130%;
	margin-bottom: 4px;
	margin-left:22px;
	margin-right:2px;
	margin-top: 6px;
	font-size:1em;

}

.hide {display:none;}

h1 {
	color:#333;
	font-size:1.8em;
	margin:1px 0 10px 0;
	font-weight:normal;
}
.cufon-loading h1 { /* for Cufon.replace('h1') */
	visibility: hidden !important;
}
h2 {
	color:#333;
	font-size:1.5em;
	font-weight:normal;
	margin:12px 0 0 0;
	font-weight:normal;
	line-height:140%
}
.cufon-loading h2 { /* for Cufon.replace('h2') */
	visibility: hidden !important;
}

h3 {
	color:#333;
	font-size:1.2em;
	font-weight:normal;
	margin:5px 0 2px 0;
	line-height:110%
}
.cufon-loading h3 { /* for Cufon.replace('h3') */
	visibility: hidden !important;
}
h4 {
	color:#333;
	font-size:1.1em;
	font-weight:normal;
	margin:8px 0 2px 0;
}
.cufon-loading h4 { /* for Cufon.replace('h4') */
	visibility: hidden !important;
}
h5 {
	color:#333;
	font-size:1em;
	font-weight:normal;
	margin:4px 0 2px 0;
}
.cufon-loading h5 { /* for Cufon.replace('h4') */
	visibility: hidden !important;
}

a, a:visited {
	color:#B34242;
	outline:none;
}

a:hover {
color:#000;
}
a.other_listings {
	color:#666;
	text-decoration:none;
}
a.other_listings:hover {
	text-decoration:underline;
}

/*container divs*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	line-height:144%;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
}
#fixed {
   margin:0 auto;
   width:960px;   /* you can use px, em or % */
   text-align:left;
}
#fixed_center {
   margin:0 auto;
   width:960px;   /* you can use px, em or % */
}

#wrapper {
	background-image:url(images/bg-ribbon.jpg);
	background-repeat:no-repeat;
	background-position:50% 13px;
	position:relative;
}
#wrapper-christmas {
background-image:url(images/bg-ribbon.jpg);
	background-repeat:no-repeat;
	background-position:50% 13px;
	position:relative;
}

#header {
	height:143px;
	margin-left:auto;
	margin-right:auto;
	width:970px;
	padding-left:17px;
	position:relative;

/*	z-index:999; */
}
#christmas {
	background-image:url(images/bg-christmasribbon.png);
	background-position:top;
	background-repeat:no-repeat;
	z-index: 9999;
	position: absolute;
	visibility: visible;
	top: -144px;
	left: -95px;
	width: 115px;
	height: 500px;
}
#logo {
	position: absolute;
	width: 190px;
	left: 400px;
	top: 19px;
	z-index: 998;
}

#container {
	background-image:url(images/bg-shadow.png);
	background-repeat:repeat-y;
	background-position:50% 50%;
	position:relative;
/*	z-index:1000; */
}
#banner {
		margin-left:auto;
	margin-right:auto;
	width:960px;
}
#nobanner {
		margin-left:auto;
	margin-right:auto;
	height:12px;
}
#searchbox {
	margin-left:auto;
	margin-right:auto;
/*	width:920px; 
	background-image:url(images/bg-search.gif);
	background-repeat:repeat-x; */
	background-color:#a6B2BD;
	height:30px;
	color:#FFF;
	padding: 4px 0px 0 0;
}
#searchbox a:link, #searchbox a:visited{
	color:#2F405E;
	text-decoration:none;
}
#searchbox  a:hover{
	color:#990000;
	text-decoration:underline;
}

#rightcol {	
	float:right;
	width:300px;
	padding:27px 6px 12px 0px;
}
#centercol {
	margin-right:310px;
	width:300px;

}
#leftcol {
	margin-right:350px;
	margin-left:207px;
		width:300px;

}
#widecol {
	margin: 20px 0px 0px 0px;
	padding-left:20px;
	padding-right:20px;
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	overflow:hidden;		/* This chops off any overhanging divs */
	background-image:url(images/bg-content.gif);
	background-repeat:repeat-x;
	background-position:0 100%;

}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background-image:url(images/bg-content.gif);
	background-repeat:repeat-x;
	background-position:0 100%;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3, 
.cola,
.colb{
	float:left;
	position:relative;
	padding:2em 0 2em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
			/* right column background colour */
}
.threecol .colmid {
	right:34%;			/* width of the right column */
			/* center column background colour */
}
.threecol .colleft {
	right:32%;			/* width of the middle column */
		/* left column background colour */
}
.threecol .col1 {
	width:30%;			/* width of center column content (column width minus padding on either side) */
	left:101%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:30%;			/* Width of left column content (column width minus padding on either side) */
	left:38%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:30%;			/* Width of right column content (column width minus padding on either side) */
	left:74%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* 2 Column (right narrow) settings */

.leftmenu ol li{
	list-style-image: none;
list-style:decimal;
	margin-bottom: 4px;
	margin-left:20px;
	margin-right:2px;
	margin-top: 4px;
	line-height:130%;
			
}
.leftmenu .colleft {
	right:35%;			/* right column width */
}
.leftmenu .col1 {
	width:31%;			/* right column content width */
	left:103%;			/* 100% plus left column left padding */

}
.leftmenu .col2 {
	width:66%;			/* left column content width (left column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
	padding-right:0px;

}
/* 2 Column (left narrow) settings */

.leftnav .colleft {
	right:75%;			/* right column width */
	/* left column background colour */
}
.leftnav .cola {
	width:71%;			/* right column content width */
	left:102%;			/* 100% plus left column left padding */
	padding-bottom:30px;
}
.leftnav .colb {
	width:22%;			/* left column content width (column width minus left and right padding) */
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
}

/*-- nav styles --*/

#loginnav {
	width:560px;
	margin-top:25px;
	float:right;
	text-align:right;
	margin-right:4px;
}
#loginnav a:link, #loginnav a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#000;


}
#loginnav  a.close:link, #loginnav a.close:visited, #loginnav a.lost-pwd:link, #loginnav a.lost-pwd:visited {
	font-weight:bold;
	text-decoration:none;
	color:#FFF;


}

#loginnav a:hover{
	font-weight:bold;
	text-decoration:none;
	color:#CC0000;

}
.loginame {
	margin:10px 0 10px 0;
}
#basecontent {
	margin:20px 10px 20px 10px;
	clear:both;
}

#ad {
	width:510px;
	margin-top:40px;
	float:left;
	margin-left:34px;
}
#horinav {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:40px;
	background-color:#fdde29;
	color:#333;
	position:relative;
	z-index:100;
}

#leftitems {
/*	float:left; */
	width:500px;
	position:absolute;
	left:0;
	
}
#leftitems  a:link, #leftitems  a:visited {
	padding:12px 20px 12px 20px;
	border-right: 1px solid #BBBBBB;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	display:block;
}

#leftitems  a:hover{
	background-image:url(images/bg-navon.gif);
	background-repeat:repeat-x;
}

#rightitems {
/*	float:right; */
	width:454px;
	position:absolute;
	right:0;
	
}
#rightitems  a:link, #rightitems  a:visited {
	padding:12px 21px 12px 20px;
	border-left: 1px solid #fdde29;
	text-decoration:none;
	background-color:#434a51;
	color:#FFF;
	font-weight:bold;
	display:block;
}

#rightitems  a:hover{
	background-image:url(images/bg-navon.gif);
	background-repeat:repeat-x;
}
#horinav ul{
	margin:0px;
	padding:0px;
}
#horinav li{
	list-style:none;
	display:block;
	float:left;
}


/*-- footer styles --*/

#footer {
	background-color:#6BC2ED;
}
#footerinside {
	background-color:#6BC2ED;
	margin-left:auto;
	margin-right:auto;
	width:970px;
	padding-left:17px;
	height:190px;
	position:relative;
}
.footernav {
	padding:10px 35px 10px 10px;
	color:#FFF;
	text-align:left;
	float:left;
}
.footernav a:link, .footernav a:visited {
	color:#FFF;
	text-decoration:none;
}
.footernav a:hover {
	color:#B34242;
	text-decoration:underline;
}


/*-- extra styles --*/
.intro{
	color:#333;
	font-size:1.1em;
	margin:12px 0 8px 0px;
	line-height:140%;
}
.dark{
	color:#000;
}

.smaller {font-size:.9em; }
.larger {font-size:1.2em; }
.wrapright{
	float:right;
	border:0;
	padding-left:6px;
}
.wrapleft{
	float:left;
	border:0;
	padding-right:6px;
	padding-bottom:6px;
}

 .white {
	 color:#FFF;
 }
 
 .box {
	 background-image:url(images/bg-boxtop.jpg);
	 background-repeat:repeat-x;
	 background-color:#F5F5F5;
 }
  .boxbase {
	 background-image:url(images/bg-boxbase.jpg);
	 background-repeat:no-repeat;
	 background-position:0 100%;
	 padding:16px 14px 40px 14px;
	 text-align:left;

 }
 
#faqbox {
	 position:fixed !important;
	 position:absolute;
	 top:300;
	 left:200;
	 z-index:9999;
	 visibility:hidden;
}
  .navbox {
	 background-image:url(images/bg-boxtop.jpg);
	 background-repeat:repeat-x;
	 	background-color:#F5F5F5;
		 width:228px;
		 margin-bottom:12px;
 }
.navboxbase {
	 background-image:url(images/bg-navboxbase.jpg);
	 background-repeat:no-repeat;
	 background-position:0 100%;
	 padding:0px 17px 40px 0px;
	 text-align:left;

 }

.navboxbase ul li {
		  list-style:none;
		
	
  }
.navboxbase a, .navboxbase a:visited {
	text-decoration:none;
	color:#666;
	height:24px;
	display:block;
	padding: 5px 0px 0px 8px;
 	border-bottom:1px solid #FFF;
  }
.navboxbase a:hover {
	  text-decoration:none;
	  color:#B34242;
	  background-color: #EFEFF1;

	  }
.navnobox a, .navnobox a:visited {
	text-decoration:none;
	color:#666;
	height:24px; 
	display:block;
	padding: 0px 0px 0px 8px;
 	border-bottom:1px solid #FFF;
}
.navnobox a:hover {
	  text-decoration:none;
	  color:#B34242;
	  background-color: #EFEFF1;

}
 .float-2 {
	float:left;
	margin:10px 15px 20px 0px;
	width:280px;
}

.float-3 {
	float:left;
	margin:10px 15px 10px 0px;
	width:190px;
	padding:10px
}
.button {
	margin:0px;
	width:127px;
	color:#FFF; 
	font-weight:bold;
/*	background-image:url(images/bg-button.png);
	background-repeat:no-repeat; */
	background-color:#A6B2BD;
	padding:0px 0px;
	height:27px;
	text-align:center;
	border:none;
	cursor:pointer;
}
.buttonclosed {
	margin:2px 2px 2px 2px;
	width:140px;
	color:#333; 
	font-weight:bold;
	background-image:url(images/bg-buttonclosed.png);
	background-repeat:no-repeat;
	padding:5px 6px;
	height:22px;
	text-align:center;

}
.button a:link, .button a:visited {
	display:block;
	text-decoration:none;
	color:#FFF;	
	width:140px;
}
.button input:hover {
	color:#000;	
}

.prodimage {
	float:left;
	margin-right:10px;
	position:relative;
	z-index: 1;
	width: 300px;
	height: 300px;
	border: #CCC thin solid;
}
.prodimage img {
	width: 100%;
	max-height: 300px;
}
.magnify {
	margin-right:0px;
	position:absolute;
	z-index: 3;
	bottom: 10px;
	right: 10px;
}
.prodimage .magnify {
	width: 21px;
	height 21px;
}

.soldout {
	margin-right:0px;
	position:absolute; 
	z-index: 3;
	top:0px;
	left:0px;
}
.prodimage .soldout {
	width: 150px;
	height: 70px;
}
.prodintro {
	float:left;
	padding:0px 4px 0px 10px;
	/*	 background-image:url(images/bg-prodbox.jpg);
	 background-repeat:repeat-x; */
	width: 320px;
	/* border:#6BC2ED thin solid; */
	min-height: 300px;
}
 
.icon {
	 width:100%;
	 border-bottom:1px dashed #d4d4d4;
	 padding:6px 0;
	 clear:left;


 }
.icon a:link, .icon a:visited{
	text-decoration:none;
	color:#333;
	

 }
.icon a:hover{
	color:#B34242;
	text-decoration:underline;
 }

.ad {
	padding-bottom:20px;
}
.dates {
	padding:12px 0px;

}
.product {
	float:left;
	padding:2px;
}
.product li {
		list-style-image: url(images/gr-arrow.png);
			line-height: 130%;
	margin-bottom: 4px;
	margin-left:20px;
	margin-right:2px;
	margin-top: 6px;
}
.warning {
color:#B34242;
font-size:12px;
}
.red {
	color:#B34242;
}
input {
	padding:2px 3px;
}
input[type="submit"]{ 
	cursor:pointer;
}
.row_hover:hover {
    background: #efefef;
    color: #000000;
}
.counter {
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	letter-spacing:4px;
	margin-right:2px;
}
.hide {display:none;}

.bulk_tab {
	float:left;
	margin-right:0px;
	width:179px; 
	z-index:99;
	position:relative;

}

input.switch:empty
{
	margin-left: -999px;
}

input.switch:empty ~ label
{
	position: relative;
	float: left;
	line-height: 1.6em;
	text-indent: 4em;
	margin: 0.2em 0;
	cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input.switch:empty ~ label:before, 
input.switch:empty ~ label:after
{
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '\2718';
	width: 3.6em;
  text-indent: 2.4em;
  color: #900;
	background-color: #c33;
	border-radius: 0.3em;
	box-shadow: inset 0 0.2em 0 rgba(0,0,0,0.3);
}

input.switch:empty ~ label:after
{
  content: ' ';
	width: 1.4em;
	top: 0.1em;
	bottom: 0.1em;
  text-align: center;
  text-indent: 0;
	margin-left: 0.1em;
  color: #f88;
	background-color: #fff;
	border-radius: 0.15em;
	box-shadow: inset 0 -0.2em 0 rgba(0,0,0,0.2);
	-webkit-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

/* toggle on */
input.switch:checked ~ label:before
{
  content: '\2714';
  text-indent: 0.5em;
  color: #6f6;
	background-color: #393;
}

input.switch:checked ~ label:after
{
	margin-left: 2.1em;
  color: #6c6;
}


.switch_div {
	clear:both;
	margin: 10px 30px;
}
#login_button {
	width:199px;
	height:117px;
	float:left;
	background-image:url(images/bt-logintogifttrader.gif);
	background-repeat:no-repeat;
}
#login_button:hover {
	width:199px;
	height:117px;
	background-image:url(images/bt-logintogifttrader_v.gif);
}
#trader_button {
	width:199px;
	height:117px;
	float:left;
	background-image:url(images/bt-becomeatrader.gif);
	background-repeat:no-repeat;
}
#trader_button:hover {
	width:199px;
	height:117px;
	background-image:url(images/bt-becomeatrader_v.gif);
}
#register_button {
	width:199px;
	height:117px;
	float:left;
	background-image:url(images/bt-registertobuy.gif);
		background-repeat:no-repeat;
	
}
#register_button:hover {
	width:199px;
	height:117px;
	background-image:url(images/bt-registertobuy_v.gif);
}
li.numberedlist {   
     margin:0; padding:0;
     text-align: left;

     }
.numberedlist li {
     list-style-type: none;
     padding-top: 5px;  
     padding-left: 20px;
     margin-bottom: 20px;
     line-height:1.5em;
     position: relative;
	 font-size:12px;
     }
.numberedlist li:before {
     position: absolute;
     margin: -4px 0 0 -35px;
     min-height: 30px;  
     background: url(images/colorlist.png) no-repeat;
     width:31px;
     content:"";
     vertical-align: middle;

     }

.numberedlist li.one:before {
     background-position: 0 0;
     }
.numberedlist li.two:before {
     /*pulling it up so y will be negative*/
     background-position: -31px -32px;
     }
.numberedlist li.three:before {
     background-position: -62px -64px;
     }
.numberedlist li.four:before {
     background-position: -93px -96px;
     }
.numberedlist li.five:before {
     background-position: -124px -128px;
     }
.numberedlist li.six:before {
     background-position: -155px -160px;
     }
.numberedlist li.seven:before {
     background-position: -186px -192px;
     }
.numberedlist li.eight:before {
     background-position: -217px -224px;
     }
.numberedlist li.nine:before {
     background-position: -248px -256px;
     }  
	 
#noscript {
	display:none;
}
a.show_all:link, a.show_all:visited {
	text-decoration:none; 
	color:#000;
}
a.show_all:hover {
	color:#FFF;
}

a.more_detail:link, a.more_detail:visited {
	background-color:#A6B2BD; 
	padding:5px 12px; 
	color:#FFF; 
	text-decoration:none;
	font-size:12px;
}
.more_detail {
	background-color:#A6B2BD; 
	padding:5px 12px; 
	color:#FFF; 
	text-decoration:none;
	font-size:11px;
}

a.more_detail:hover {
	color:#000;
}
